Bug 161751 - [UPDATE] audio/solfege: update to 3.20.3
Summary: [UPDATE] audio/solfege: update to 3.20.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-17 18:50 UTC by Loïc Bartoletti
Modified: 2011-10-23 12:41 UTC (History)
0 users

See Also:


Attachments
file.diff (313.50 KB, patch)
2011-10-17 18:50 UTC, Loïc Bartoletti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti freebsd_committer 2011-10-17 18:50:11 UTC
Update GNU Solfege 3.20.2 -> 3.20.3

Fix: Shar :
# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	solfege
#	solfege/Makefile
#	solfege/distinfo
#	solfege/pkg-descr
#	solfege/pkg-plist
#
echo c - solfege
mkdir -p solfege > /dev/null 2>&1
echo x - solfege/Makefile
sed 's/^X//' >solfege/Makefile << '7131d072bee3000e50fbf195c6bbe763'
X# ex:ts=8
X# Ports collection makefile for:	solfege
X# Date created:			Apr 10, 2003
X# Whom:				ijliao
X#
X# $FreeBSD: ports/audio/solfege/Makefile,v 1.59 2011/09/15 15:15:47 dhn Exp $
X#   $MCom: ports/audio/solfege/Makefile,v 1.7 2007/09/09 23:47:50 mezz Exp $
X#
X
XPORTNAME=	solfege
XPORTVERSION=	3.20.3
XCATEGORIES=	audio
XMASTER_SITES=	SF/${PORTNAME}/${PORTNAME}-stable/${PORTVERSION}
XPKGNAMESUFFIX=	-nosound
X
XMAINTAINER=	dhn@FreeBSD.org
XCOMMENT=	Free eartraining software
X
XBUILD_DEPENDS=	${STYLESHEET}:${PORTSDIR}/textproc/docbook-xsl \
X		txt2man:${PORTSDIR}/textproc/txt2man 
X
XUSE_GNOME=	gnomehack pygtk2
XWANT_GNOME=	yes
XUSE_PYTHON=	yes
XUSE_GETTEXT=	yes
XUSE_GMAKE=	yes
XGNU_CONFIGURE=	yes
XCONFIGURE_ENV=	ac_cv_path_XML2PO=""
XCONFIGURE_ARGS=	--disable-oss-sound \
X		--enable-docbook-stylesheet=${STYLESHEET}
XMAKE_ARGS=	skipmanual=yes
XUSE_DISPLAY=	yes
X
XMAN1=		solfege.1
X
XSTYLESHEET=	${LOCALBASE}/share/xsl/docbook/xhtml/chunk.xsl
X
X# Restrict to stable (even) versions, indicated by the second component.
XPORTSCOUT=	limitw:1,even
X
X.include <bsd.port.pre.mk>
X
X.if ${HAVE_GNOME:Mpygnomeextras}!=""
XUSE_GNOME+=	pygnomeextras
X.endif
X
Xpost-patch:
X	@${GREP} -lR "/usr/bin/python" ${WRKSRC} | ${XARGS} \
X		${REINPLACE_CMD} -e 's|/usr/bin/python|${SETENV} python|g'
X	@${REINPLACE_CMD} -e 's|type=sequencer-device|type=fake-synth|g ; \
X		 s|/usr/bin|${LOCALBASE}/bin|g' ${WRKSRC}/default.config
X	@${REINPLACE_CMD} -e 's|(datadir)/locale|(prefix)/share/locale|g' \
X		${WRKSRC}/po/Makefile
X	@${REINPLACE_CMD} -i '' -e 's|/bin/bash|/bin/sh|g' \
X		${WRKSRC}/exercises/standard/lesson-files/bin/csound-play-harmonic-interval.sh
X
X.include <bsd.port.post.mk>
7131d072bee3000e50fbf195c6bbe763
echo x - solfege/distinfo
sed 's/^X//' >solfege/distinfo << '00a118e435f5df8038d2c58c2f0da22b'
XSHA256 (solfege-3.20.3.tar.gz) = 69f2c1ee3d57e7248ef06dc1e8cf6349a7133ead2c35939510e5e9bce5f40ad6
XSIZE (solfege-3.20.3.tar.gz) = 6809744
00a118e435f5df8038d2c58c2f0da22b
echo x - solfege/pkg-descr
sed 's/^X//' >solfege/pkg-descr << '19f074ac8eed53414029b3fd5fd6032e'
XWhen you study music on high school, college or music conservatory, you
Xusually have to do ear training. Some of the exercises, like sight singing
Xis easy to do alone. But often you have to be at least two people, one
Xmaking questions, the other answering.
X
XGNU Solfege tries to help out with this. Solfege is a computer program written
Xto help you practise the more simple and mechanical exercises on your own.
XThese are the exercises written so far:
X   * Recognise melodic and harmonic intervals
X   * Compare interval sizes
X   * Sing the intervals the computer asks for
X   * Identify chords
X   * Sing chords
X   * Scales
X   * Dictation
X   * Remembering rhythmic patterns
X
XWWW: http://www.solfege.org/
19f074ac8eed53414029b3fd5fd6032e
echo x - solfege/pkg-plist
sed 's/^X//' >solfege/pkg-plist << 'fbfd428044479090ae02770fcf6933c2'
Xbin/solfege
Xetc/solfege
Xman/man1/solfege.1.gz
Xshare/applications/solfege.desktop
Xshare/locale/cs/LC_MESSAGES/solfege.mo
Xshare/locale/da/LC_MESSAGES/solfege.mo
Xshare/locale/de/LC_MESSAGES/solfege.mo
Xshare/locale/eo/LC_MESSAGES/solfege.mo
Xshare/locale/es/LC_MESSAGES/solfege.mo
Xshare/locale/et/LC_MESSAGES/solfege.mo
Xshare/locale/fa/LC_MESSAGES/solfege.mo
Xshare/locale/fi/LC_MESSAGES/solfege.mo
Xshare/locale/fr/LC_MESSAGES/solfege.mo
Xshare/locale/gl/LC_MESSAGES/solfege.mo
Xshare/locale/hu/LC_MESSAGES/solfege.mo
Xshare/locale/it/LC_MESSAGES/solfege.mo
Xshare/locale/nb/LC_MESSAGES/solfege.mo
Xshare/locale/nl/LC_MESSAGES/solfege.mo
Xshare/locale/pl/LC_MESSAGES/solfege.mo
Xshare/locale/pt_BR/LC_MESSAGES/solfege.mo
Xshare/locale/ru/LC_MESSAGES/solfege.mo
Xshare/locale/sv/LC_MESSAGES/solfege.mo
Xshare/locale/tr/LC_MESSAGES/solfege.mo
Xshare/locale/vi/LC_MESSAGES/solfege.mo
Xshare/locale/zh_CN/LC_MESSAGES/solfege.mo
Xshare/pixmaps/solfege.svg
Xshare/solfege/default.config
Xshare/solfege/exercises/standard/csound-tree.txt
Xshare/solfege/exercises/standard/debugtree.txt
Xshare/solfege/exercises/standard/learningtree.txt
Xshare/solfege/exercises/standard/lesson-files/altered-1
Xshare/solfege/exercises/standard/lesson-files/altered-2
Xshare/solfege/exercises/standard/lesson-files/barnesanger
Xshare/solfege/exercises/standard/lesson-files/besifring
Xshare/solfege/exercises/standard/lesson-files/bin/csound-play-harmonic-interval.sh
Xshare/solfege/exercises/standard/lesson-files/bpm
Xshare/solfege/exercises/standard/lesson-files/cadense-1
Xshare/solfege/exercises/standard/lesson-files/chord-7-inv
Xshare/solfege/exercises/standard/lesson-files/chord-7b9-maj79
Xshare/solfege/exercises/standard/lesson-files/chord-dim-aug
Xshare/solfege/exercises/standard/lesson-files/chord-dim-aug-min-major
Xshare/solfege/exercises/standard/lesson-files/chord-m7-7
Xshare/solfege/exercises/standard/lesson-files/chord-m7-7-inv
Xshare/solfege/exercises/standard/lesson-files/chord-m7-7-maj7-m7b5-dim7
Xshare/solfege/exercises/standard/lesson-files/chord-m9-9
Xshare/solfege/exercises/standard/lesson-files/chord-m9-9-7b9-maj79
Xshare/solfege/exercises/standard/lesson-files/chord-maj7-m7b5-dim7
Xshare/solfege/exercises/standard/lesson-files/chord-min-major
Xshare/solfege/exercises/standard/lesson-files/chord-min-major-7
Xshare/solfege/exercises/standard/lesson-files/chord-min-major-close-open
Xshare/solfege/exercises/standard/lesson-files/chord-min-major-inv
Xshare/solfege/exercises/standard/lesson-files/chord-voicing-test
Xshare/solfege/exercises/standard/lesson-files/compare-intervals
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-harmonic
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-harmonic-10
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-harmonic-2
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-harmonic-2-3
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-harmonic-2-to-8
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-harmonic-3
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-harmonic-4-5
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-harmonic-4-5-8
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-harmonic-6
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-harmonic-6-7
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-harmonic-7
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-harmonic-7-9
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-harmonic-9
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-harmonic-tritonus-7
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-melodic
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-melodic-10
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-melodic-2
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-melodic-2-3
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-melodic-2-to-8
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-melodic-3
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-melodic-4-5
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-melodic-4-5-8
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-melodic-6
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-melodic-6-7
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-melodic-7
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-melodic-7-9
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-melodic-9
Xshare/solfege/exercises/standard/lesson-files/compare-intervals-melodic-tritonus-7
Xshare/solfege/exercises/standard/lesson-files/csound-fifth-0.97
Xshare/solfege/exercises/standard/lesson-files/csound-fifth-0.98
Xshare/solfege/exercises/standard/lesson-files/csound-fifth-0.99
Xshare/solfege/exercises/standard/lesson-files/csound-fifth-0.995
Xshare/solfege/exercises/standard/lesson-files/csound-fifth-0.996
Xshare/solfege/exercises/standard/lesson-files/csound-fifth-0.997
Xshare/solfege/exercises/standard/lesson-files/csound-fifth-0.998
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj10-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj10-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj10-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj10-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj10-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj10-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj10-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj10-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj2-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj2-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj2-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj2-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj2-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj2-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj2-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj2-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj3-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj3-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj3-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj3-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj3-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj3-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj3-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj3-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj6-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj6-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj6-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj6-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj6-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj6-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj6-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj6-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj7-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj7-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj7-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj7-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj7-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj7-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj7-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj7-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj9-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj9-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj9-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj9-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj9-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj9-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj9-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-maj9-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min10-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min10-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min10-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min10-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min10-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min10-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min10-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min10-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min2-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min2-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min2-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min2-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min2-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min2-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min2-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min2-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min3-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min3-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min3-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min3-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min3-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min3-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min3-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min3-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min6-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min6-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min6-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min6-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min6-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min6-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min6-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min6-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min7-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min7-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min7-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min7-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min7-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min7-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min7-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min7-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min9-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min9-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min9-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min9-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min9-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min9-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min9-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-min9-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p4-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p4-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p4-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p4-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p4-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p4-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p4-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p4-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p5-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p5-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p5-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p5-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p5-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p5-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p5-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p5-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p8-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p8-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p8-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p8-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p8-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p8-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p8-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-harmonic-p8-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj10-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj10-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj10-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj10-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj10-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj10-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj10-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj10-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj2-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj2-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj2-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj2-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj2-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj2-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj2-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj2-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj3-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj3-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj3-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj3-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj3-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj3-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj3-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj3-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj6-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj6-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj6-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj6-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj6-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj6-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj6-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj6-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj7-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj7-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj7-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj7-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj7-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj7-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj7-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj7-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj9-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj9-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj9-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj9-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj9-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj9-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj9-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-maj9-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min10-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min10-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min10-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min10-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min10-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min10-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min10-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min10-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min2-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min2-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min2-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min2-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min2-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min2-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min2-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min2-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min3-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min3-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min3-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min3-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min3-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min3-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min3-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min3-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min6-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min6-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min6-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min6-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min6-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min6-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min6-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min6-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min7-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min7-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min7-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min7-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min7-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min7-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min7-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min7-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min9-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min9-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min9-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min9-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min9-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min9-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min9-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-min9-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p4-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p4-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p4-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p4-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p4-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p4-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p4-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p4-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p5-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p5-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p5-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p5-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p5-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p5-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p5-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p5-8cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p8-10cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p8-15cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p8-20cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p8-30cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p8-40cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p8-5cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p8-6cent
Xshare/solfege/exercises/standard/lesson-files/csound-intonation-p8-8cent
Xshare/solfege/exercises/standard/lesson-files/diatonic-1
Xshare/solfege/exercises/standard/lesson-files/diatonic-2
Xshare/solfege/exercises/standard/lesson-files/fifth-small-pure-0.99
Xshare/solfege/exercises/standard/lesson-files/harmonic-intervals
Xshare/solfege/exercises/standard/lesson-files/harmonic-intervals-10
Xshare/solfege/exercises/standard/lesson-files/harmonic-intervals-2
Xshare/solfege/exercises/standard/lesson-files/harmonic-intervals-2-3
Xshare/solfege/exercises/standard/lesson-files/harmonic-intervals-2-to-8
Xshare/solfege/exercises/standard/lesson-files/harmonic-intervals-3
Xshare/solfege/exercises/standard/lesson-files/harmonic-intervals-4-5
Xshare/solfege/exercises/standard/lesson-files/harmonic-intervals-4-5-8
Xshare/solfege/exercises/standard/lesson-files/harmonic-intervals-6
Xshare/solfege/exercises/standard/lesson-files/harmonic-intervals-6-7
Xshare/solfege/exercises/standard/lesson-files/harmonic-intervals-7
Xshare/solfege/exercises/standard/lesson-files/harmonic-intervals-7-9
Xshare/solfege/exercises/standard/lesson-files/harmonic-intervals-9
Xshare/solfege/exercises/standard/lesson-files/harmonic-intervals-self-config
Xshare/solfege/exercises/standard/lesson-files/harmonic-intervals-tritonus-7
Xshare/solfege/exercises/standard/lesson-files/hear-tones-1
Xshare/solfege/exercises/standard/lesson-files/hear-tones-2
Xshare/solfege/exercises/standard/lesson-files/hear-tones-3
Xshare/solfege/exercises/standard/lesson-files/hear-tones-4
Xshare/solfege/exercises/standard/lesson-files/hear-tones-5
Xshare/solfege/exercises/standard/lesson-files/hear-tones-6
Xshare/solfege/exercises/standard/lesson-files/hear-tones-triads
Xshare/solfege/exercises/standard/lesson-files/hear-tones-triads-difficult
Xshare/solfege/exercises/standard/lesson-files/hear-tones-triads-easy
Xshare/solfege/exercises/standard/lesson-files/id-tone
Xshare/solfege/exercises/standard/lesson-files/id-tone-cde-10
Xshare/solfege/exercises/standard/lesson-files/id-tone-cde-11
Xshare/solfege/exercises/standard/lesson-files/id-tone-cde-12
Xshare/solfege/exercises/standard/lesson-files/id-tone-cde-3
Xshare/solfege/exercises/standard/lesson-files/id-tone-cde-4
Xshare/solfege/exercises/standard/lesson-files/id-tone-cde-5
Xshare/solfege/exercises/standard/lesson-files/id-tone-cde-6
Xshare/solfege/exercises/standard/lesson-files/id-tone-cde-7
Xshare/solfege/exercises/standard/lesson-files/id-tone-cde-8
Xshare/solfege/exercises/standard/lesson-files/id-tone-cde-9
Xshare/solfege/exercises/standard/lesson-files/include/interval-elements
Xshare/solfege/exercises/standard/lesson-files/include/jazz-progression-elements
Xshare/solfege/exercises/standard/lesson-files/include/mma-grooves
Xshare/solfege/exercises/standard/lesson-files/include/progression-elements
Xshare/solfege/exercises/standard/lesson-files/include/sc-master
Xshare/solfege/exercises/standard/lesson-files/include/solfege-voicing.mma
Xshare/solfege/exercises/standard/lesson-files/interval_in_key_maj
Xshare/solfege/exercises/standard/lesson-files/interval_in_key_min
Xshare/solfege/exercises/standard/lesson-files/jsb-inventions
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-10
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-2
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-2-3
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-2-to-8
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-3
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-4-5
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-4-5-8
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-6
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-6-7
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-7
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-7-9
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-9
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-down
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-down-10
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-down-2
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-down-2-3
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-down-2-to-8
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-down-3
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-down-4-5
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-down-4-5-8
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-down-6
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-down-6-7
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-down-7
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-down-7-9
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-down-9
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-down-tritonus-7
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-self-config
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-tritonus-7
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-up
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-up-10
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-up-2
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-up-2-3
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-up-2-to-8
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-up-3
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-up-4-5
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-up-4-5-8
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-up-6
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-up-6-7
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-up-7
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-up-7-9
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-up-9
Xshare/solfege/exercises/standard/lesson-files/melodic-intervals-up-tritonus-7
Xshare/solfege/exercises/standard/lesson-files/mma-1
Xshare/solfege/exercises/standard/lesson-files/mma-2
Xshare/solfege/exercises/standard/lesson-files/mma-3
Xshare/solfege/exercises/standard/lesson-files/mma-4-C
Xshare/solfege/exercises/standard/lesson-files/mma-4-harmonic-minor
Xshare/solfege/exercises/standard/lesson-files/mma-4-natural-minor
Xshare/solfege/exercises/standard/lesson-files/mma-7-C
Xshare/solfege/exercises/standard/lesson-files/mma-7-harmonic-minor
Xshare/solfege/exercises/standard/lesson-files/mma-7-natural-minor
Xshare/solfege/exercises/standard/lesson-files/nameinterval-1
Xshare/solfege/exercises/standard/lesson-files/nameinterval-2
Xshare/solfege/exercises/standard/lesson-files/nameinterval-fifths
Xshare/solfege/exercises/standard/lesson-files/nameinterval-fourths
Xshare/solfege/exercises/standard/lesson-files/nameinterval-octave
Xshare/solfege/exercises/standard/lesson-files/nameinterval-seconds
Xshare/solfege/exercises/standard/lesson-files/nameinterval-sevenths
Xshare/solfege/exercises/standard/lesson-files/nameinterval-sixths
Xshare/solfege/exercises/standard/lesson-files/nameinterval-thirds
Xshare/solfege/exercises/standard/lesson-files/nameinterval-unison
Xshare/solfege/exercises/standard/lesson-files/polish-folk-songs
Xshare/solfege/exercises/standard/lesson-files/progression-1
Xshare/solfege/exercises/standard/lesson-files/progression-2
Xshare/solfege/exercises/standard/lesson-files/progression-atte
Xshare/solfege/exercises/standard/lesson-files/progression-x
Xshare/solfege/exercises/standard/lesson-files/rhythm-all
Xshare/solfege/exercises/standard/lesson-files/rhythm-easy
Xshare/solfege/exercises/standard/lesson-files/rhythm-mid
Xshare/solfege/exercises/standard/lesson-files/rhythm-self-config-binary
Xshare/solfege/exercises/standard/lesson-files/rhythm-self-config-ternary
Xshare/solfege/exercises/standard/lesson-files/rhythm-ternary
Xshare/solfege/exercises/standard/lesson-files/rhythmdict-1
Xshare/solfege/exercises/standard/lesson-files/rhythmdict-gen-1
Xshare/solfege/exercises/standard/lesson-files/rhythmdict-gen-2
Xshare/solfege/exercises/standard/lesson-files/rhythmdict-gen-3_4-1
Xshare/solfege/exercises/standard/lesson-files/rhythmdict-gen-3_4-2
Xshare/solfege/exercises/standard/lesson-files/rhythmdict-gen-3_4-3
Xshare/solfege/exercises/standard/lesson-files/rhythmdict-gen-6_8-1
Xshare/solfege/exercises/standard/lesson-files/rhythmdict-gen-6_8-2
Xshare/solfege/exercises/standard/lesson-files/rhythmtapping2-self-config-binary
Xshare/solfege/exercises/standard/lesson-files/rhythmtapping2-self-config-ternary
Xshare/solfege/exercises/standard/lesson-files/sc-6tones
Xshare/solfege/exercises/standard/lesson-files/sc-8tones
Xshare/solfege/exercises/standard/lesson-files/sc-beb
Xshare/solfege/exercises/standard/lesson-files/sc-beb-a
Xshare/solfege/exercises/standard/lesson-files/sc-beb-d
Xshare/solfege/exercises/standard/lesson-files/sc-beb-elem
Xshare/solfege/exercises/standard/lesson-files/sc-beb-name
Xshare/solfege/exercises/standard/lesson-files/sc-beb-s
Xshare/solfege/exercises/standard/lesson-files/sc-church
Xshare/solfege/exercises/standard/lesson-files/sc-dha
Xshare/solfege/exercises/standard/lesson-files/sc-dha-a
Xshare/solfege/exercises/standard/lesson-files/sc-dha-d
Xshare/solfege/exercises/standard/lesson-files/sc-dha-elem
Xshare/solfege/exercises/standard/lesson-files/sc-dha-f
Xshare/solfege/exercises/standard/lesson-files/sc-dha-g
Xshare/solfege/exercises/standard/lesson-files/sc-dha-name
Xshare/solfege/exercises/standard/lesson-files/sc-dha-p
Xshare/solfege/exercises/standard/lesson-files/sc-dha-s
Xshare/solfege/exercises/standard/lesson-files/sc-dha-t
Xshare/solfege/exercises/standard/lesson-files/sc-dom
Xshare/solfege/exercises/standard/lesson-files/sc-dom-jazz
Xshare/solfege/exercises/standard/lesson-files/sc-east
Xshare/solfege/exercises/standard/lesson-files/sc-greek
Xshare/solfege/exercises/standard/lesson-files/sc-hal
Xshare/solfege/exercises/standard/lesson-files/sc-hal-jazz
Xshare/solfege/exercises/standard/lesson-files/sc-ham
Xshare/solfege/exercises/standard/lesson-files/sc-ham-a
Xshare/solfege/exercises/standard/lesson-files/sc-ham-d
Xshare/solfege/exercises/standard/lesson-files/sc-ham-elem
Xshare/solfege/exercises/standard/lesson-files/sc-ham-f
Xshare/solfege/exercises/standard/lesson-files/sc-ham-g
Xshare/solfege/exercises/standard/lesson-files/sc-ham-name
Xshare/solfege/exercises/standard/lesson-files/sc-ham-p
Xshare/solfege/exercises/standard/lesson-files/sc-ham-s
Xshare/solfege/exercises/standard/lesson-files/sc-ham-t
Xshare/solfege/exercises/standard/lesson-files/sc-har
Xshare/solfege/exercises/standard/lesson-files/sc-har-a
Xshare/solfege/exercises/standard/lesson-files/sc-har-d
Xshare/solfege/exercises/standard/lesson-files/sc-har-elem
Xshare/solfege/exercises/standard/lesson-files/sc-har-f
Xshare/solfege/exercises/standard/lesson-files/sc-har-g
Xshare/solfege/exercises/standard/lesson-files/sc-har-name
Xshare/solfege/exercises/standard/lesson-files/sc-har-p
Xshare/solfege/exercises/standard/lesson-files/sc-har-s
Xshare/solfege/exercises/standard/lesson-files/sc-har-t
Xshare/solfege/exercises/standard/lesson-files/sc-hum-g
Xshare/solfege/exercises/standard/lesson-files/sc-hun
Xshare/solfege/exercises/standard/lesson-files/sc-hun-a
Xshare/solfege/exercises/standard/lesson-files/sc-hun-d
Xshare/solfege/exercises/standard/lesson-files/sc-hun-elem
Xshare/solfege/exercises/standard/lesson-files/sc-hun-f
Xshare/solfege/exercises/standard/lesson-files/sc-hun-g
Xshare/solfege/exercises/standard/lesson-files/sc-hun-name
Xshare/solfege/exercises/standard/lesson-files/sc-hun-p
Xshare/solfege/exercises/standard/lesson-files/sc-hun-s
Xshare/solfege/exercises/standard/lesson-files/sc-hun-t
Xshare/solfege/exercises/standard/lesson-files/sc-maj
Xshare/solfege/exercises/standard/lesson-files/sc-maj-a
Xshare/solfege/exercises/standard/lesson-files/sc-maj-d
Xshare/solfege/exercises/standard/lesson-files/sc-maj-elem
Xshare/solfege/exercises/standard/lesson-files/sc-maj-f
Xshare/solfege/exercises/standard/lesson-files/sc-maj-g
Xshare/solfege/exercises/standard/lesson-files/sc-maj-name
Xshare/solfege/exercises/standard/lesson-files/sc-maj-p
Xshare/solfege/exercises/standard/lesson-files/sc-maj-px
Xshare/solfege/exercises/standard/lesson-files/sc-maj-s
Xshare/solfege/exercises/standard/lesson-files/sc-maj-t
Xshare/solfege/exercises/standard/lesson-files/sc-mau
Xshare/solfege/exercises/standard/lesson-files/sc-mau-jazz
Xshare/solfege/exercises/standard/lesson-files/sc-mel
Xshare/solfege/exercises/standard/lesson-files/sc-mel-a
Xshare/solfege/exercises/standard/lesson-files/sc-mel-d
Xshare/solfege/exercises/standard/lesson-files/sc-mel-elem
Xshare/solfege/exercises/standard/lesson-files/sc-mel-f
Xshare/solfege/exercises/standard/lesson-files/sc-mel-g
Xshare/solfege/exercises/standard/lesson-files/sc-mel-name
Xshare/solfege/exercises/standard/lesson-files/sc-mel-p
Xshare/solfege/exercises/standard/lesson-files/sc-mel-s
Xshare/solfege/exercises/standard/lesson-files/sc-mel-t
Xshare/solfege/exercises/standard/lesson-files/sc-min
Xshare/solfege/exercises/standard/lesson-files/sc-min-jazz
Xshare/solfege/exercises/standard/lesson-files/sc-nat-g
Xshare/solfege/exercises/standard/lesson-files/sc-nea
Xshare/solfege/exercises/standard/lesson-files/sc-nea-a
Xshare/solfege/exercises/standard/lesson-files/sc-nea-d
Xshare/solfege/exercises/standard/lesson-files/sc-nea-elem
Xshare/solfege/exercises/standard/lesson-files/sc-nea-f
Xshare/solfege/exercises/standard/lesson-files/sc-nea-g
Xshare/solfege/exercises/standard/lesson-files/sc-nea-name
Xshare/solfege/exercises/standard/lesson-files/sc-nea-p
Xshare/solfege/exercises/standard/lesson-files/sc-nea-s
Xshare/solfege/exercises/standard/lesson-files/sc-nea-t
Xshare/solfege/exercises/standard/lesson-files/sc-nem
Xshare/solfege/exercises/standard/lesson-files/sc-nem-a
Xshare/solfege/exercises/standard/lesson-files/sc-nem-d
Xshare/solfege/exercises/standard/lesson-files/sc-nem-elem
Xshare/solfege/exercises/standard/lesson-files/sc-nem-f
Xshare/solfege/exercises/standard/lesson-files/sc-nem-g
Xshare/solfege/exercises/standard/lesson-files/sc-nem-name
Xshare/solfege/exercises/standard/lesson-files/sc-nem-p
Xshare/solfege/exercises/standard/lesson-files/sc-nem-s
Xshare/solfege/exercises/standard/lesson-files/sc-nem-t
Xshare/solfege/exercises/standard/lesson-files/sc-pen
Xshare/solfege/exercises/standard/lesson-files/sc-pen-a
Xshare/solfege/exercises/standard/lesson-files/sc-pen-d
Xshare/solfege/exercises/standard/lesson-files/sc-pen-elem
Xshare/solfege/exercises/standard/lesson-files/sc-pen-g
Xshare/solfege/exercises/standard/lesson-files/sc-pen-name
Xshare/solfege/exercises/standard/lesson-files/sc-pen-s
Xshare/solfege/exercises/standard/lesson-files/sc-plagal
Xshare/solfege/exercises/standard/lesson-files/sc-sim
Xshare/solfege/exercises/standard/lesson-files/sc-sim-a
Xshare/solfege/exercises/standard/lesson-files/sc-sim-d
Xshare/solfege/exercises/standard/lesson-files/sc-sim-elem
Xshare/solfege/exercises/standard/lesson-files/sc-sim-name
Xshare/solfege/exercises/standard/lesson-files/sc-sim-s
Xshare/solfege/exercises/standard/lesson-files/share/fanfare.midi
Xshare/solfege/exercises/standard/lesson-files/share/fanfare.mp3
Xshare/solfege/exercises/standard/lesson-files/share/fanfare.ogg
Xshare/solfege/exercises/standard/lesson-files/share/fanfare.wav
Xshare/solfege/exercises/standard/lesson-files/share/fifth-pure-220.00.wav
Xshare/solfege/exercises/standard/lesson-files/share/fifth-pure-247.5.wav
Xshare/solfege/exercises/standard/lesson-files/share/fifth-pure-293.33.wav
Xshare/solfege/exercises/standard/lesson-files/share/fifth-small-220.00.wav
Xshare/solfege/exercises/standard/lesson-files/share/fifth-small-247.5.wav
Xshare/solfege/exercises/standard/lesson-files/share/fifth-small-293.33.wav
Xshare/solfege/exercises/standard/lesson-files/share/fil1.sco
Xshare/solfege/exercises/standard/lesson-files/share/sinus-ad.orc
Xshare/solfege/exercises/standard/lesson-files/share/sinus.orc
Xshare/solfege/exercises/standard/lesson-files/sing-chord-tone
Xshare/solfege/exercises/standard/lesson-files/sing-intervals
Xshare/solfege/exercises/standard/lesson-files/sing-intervals-10
Xshare/solfege/exercises/standard/lesson-files/sing-intervals-2
Xshare/solfege/exercises/standard/lesson-files/sing-intervals-2-3
Xshare/solfege/exercises/standard/lesson-files/sing-intervals-2-to-8
Xshare/solfege/exercises/standard/lesson-files/sing-intervals-3
Xshare/solfege/exercises/standard/lesson-files/sing-intervals-4-5
Xshare/solfege/exercises/standard/lesson-files/sing-intervals-4-5-8
Xshare/solfege/exercises/standard/lesson-files/sing-intervals-6
Xshare/solfege/exercises/standard/lesson-files/sing-intervals-6-7
Xshare/solfege/exercises/standard/lesson-files/sing-intervals-7
Xshare/solfege/exercises/standard/lesson-files/sing-intervals-7-9
Xshare/solfege/exercises/standard/lesson-files/sing-intervals-9
Xshare/solfege/exercises/standard/lesson-files/sing-intervals-self-config
Xshare/solfege/exercises/standard/lesson-files/sing-intervals-tritonus-7
Xshare/solfege/exercises/standard/lesson-files/sing-the-fifth
Xshare/solfege/exercises/standard/lesson-files/sing-the-root
Xshare/solfege/exercises/standard/lesson-files/sing-the-seventh
Xshare/solfege/exercises/standard/lesson-files/sing-the-seventh-inv
Xshare/solfege/exercises/standard/lesson-files/sing-the-third
Xshare/solfege/exercises/standard/lesson-files/singchord-1
Xshare/solfege/exercises/standard/lesson-files/singchord-2
Xshare/solfege/exercises/standard/lesson-files/singchord-3
Xshare/solfege/exercises/standard/lesson-files/singchord-4
Xshare/solfege/exercises/standard/lesson-files/singchord-5
Xshare/solfege/exercises/standard/lesson-files/singchord-6
Xshare/solfege/exercises/standard/lesson-files/singchord-all
Xshare/solfege/exercises/standard/lesson-files/solfa-17
Xshare/solfege/exercises/standard/lesson-files/solfa-17-C
Xshare/solfege/exercises/standard/lesson-files/solfa-7
Xshare/solfege/exercises/standard/lesson-files/solfa-7-C
Xshare/solfege/exercises/standard/lesson-files/tapping-all
Xshare/solfege/exercises/standard/lesson-files/tapping-easy
Xshare/solfege/exercises/standard/lesson-files/tapping-mid
Xshare/solfege/exercises/standard/lesson-files/three-prog-root
Xshare/solfege/exercises/standard/lesson-files/tunertest
Xshare/solfege/exercises/standard/lesson-files/twelvetone
Xshare/solfege/exercises/standard/lesson-files/volkslieder1
Xshare/solfege/exercises/standard/lesson-files/volkslieder2
Xshare/solfege/exercises/standard/regression-lesson-files/chord-no-name
Xshare/solfege/exercises/standard/regression-lesson-files/chord-wav-music
Xshare/solfege/exercises/standard/regression-lesson-files/chordvoicing-lessonfile-exception
Xshare/solfege/exercises/standard/regression-lesson-files/chordvoicing-mpd-exception
Xshare/solfege/exercises/standard/regression-lesson-files/compareintervals-1
Xshare/solfege/exercises/standard/regression-lesson-files/compareintervals-2
Xshare/solfege/exercises/standard/regression-lesson-files/compareintervals-3
Xshare/solfege/exercises/standard/regression-lesson-files/compareintervals-4
Xshare/solfege/exercises/standard/regression-lesson-files/dictation-exception-handling
Xshare/solfege/exercises/standard/regression-lesson-files/dictation-no-questions
Xshare/solfege/exercises/standard/regression-lesson-files/elembuilder-bad-tonic
Xshare/solfege/exercises/standard/regression-lesson-files/elembuilder-scale-1
Xshare/solfege/exercises/standard/regression-lesson-files/elembuilder-scale-2
Xshare/solfege/exercises/standard/regression-lesson-files/elembuilder-scale-3
Xshare/solfege/exercises/standard/regression-lesson-files/elembuilder-scale-4
Xshare/solfege/exercises/standard/regression-lesson-files/elembuilder-scale-5
Xshare/solfege/exercises/standard/regression-lesson-files/harmonicprogression-lessonfile-exception
Xshare/solfege/exercises/standard/regression-lesson-files/idbyname-assignment-to-reserved-word
Xshare/solfege/exercises/standard/regression-lesson-files/idbyname-at_question_start-1
Xshare/solfege/exercises/standard/regression-lesson-files/idbyname-at_question_start-2
Xshare/solfege/exercises/standard/regression-lesson-files/idbyname-at_question_start-3
Xshare/solfege/exercises/standard/regression-lesson-files/idbyname-bad-cuemusic
Xshare/solfege/exercises/standard/regression-lesson-files/idbyname-mediafiles
Xshare/solfege/exercises/standard/regression-lesson-files/idbyname-missing-.wav-file
Xshare/solfege/exercises/standard/regression-lesson-files/idbyname-noquestionsinfile
Xshare/solfege/exercises/standard/regression-lesson-files/idbyname-syntax-error-1
Xshare/solfege/exercises/standard/regression-lesson-files/idbyname-syntax-error-2
Xshare/solfege/exercises/standard/regression-lesson-files/idbyname-unsupported-named-block
Xshare/solfege/exercises/standard/regression-lesson-files/idbyname-vmusic
Xshare/solfege/exercises/standard/regression-lesson-files/idproperty-1
Xshare/solfege/exercises/standard/regression-lesson-files/idproperty-2
Xshare/solfege/exercises/standard/regression-lesson-files/idproperty-3
Xshare/solfege/exercises/standard/regression-lesson-files/idproperty-4
Xshare/solfege/exercises/standard/regression-lesson-files/nameinterval-bad-tones-header-var
Xshare/solfege/exercises/standard/regression-lesson-files/nameinterval-constraints
Xshare/solfege/exercises/standard/regression-lesson-files/rhythmtapping-1
Xshare/solfege/exercises/standard/regression-lesson-files/rhythmtapping-2
Xshare/solfege/exercises/standard/regression-lesson-files/rhythmtapping-3
Xshare/solfege/exercises/standard/regression-lesson-files/rhythmtapping-4
Xshare/solfege/exercises/standard/regression-lesson-files/rhythmtapping-bad-mpd-code
Xshare/solfege/exercises/standard/regression-lesson-files/rhythmtapping2-1
Xshare/solfege/exercises/standard/regression-lesson-files/rvoice
Xshare/solfege/exercises/standard/regression-lesson-files/singanswer-bad-mpd-code
Xshare/solfege/exercises/standard/regression-lesson-files/singanswer-missing-.wav-file
Xshare/solfege/exercises/standard/regression-lesson-files/singanswer-missing-question_text
Xshare/solfege/exercises/standard/regression-lesson-files/transpose-accidentals
Xshare/solfege/exercises/standard/regression-lesson-files/transpose-key
Xshare/solfege/exercises/standard/regression-lesson-files/xx-chord-exceptions
Xshare/solfege/exercises/standard/regression-lesson-files/xx-chordvoicing-exceptions
Xshare/solfege/exercises/standard/regression-lesson-files/xx-dictation-exceptions
Xshare/solfege/exercises/standard/regression-lesson-files/xx-elembuilder-exceptions
Xshare/solfege/exercises/standard/regression-lesson-files/xx-harmonicprogressiondictation-exceptions
Xshare/solfege/exercises/standard/regression-lesson-files/xx-idbyname-exceptions
Xshare/solfege/exercises/standard/regression-lesson-files/xx-idproperty-exceptions
Xshare/solfege/exercises/standard/regression-lesson-files/xx-rhythmtapping-exceptions
Xshare/solfege/exercises/standard/regression-lesson-files/xx-singanswer-exceptions
Xshare/solfege/exercises/standard/regression-lesson-files/xx-singchord-exceptions
Xshare/solfege/feta/feta20-accidentals--1.xpm
Xshare/solfege/feta/feta20-accidentals--2.xpm
Xshare/solfege/feta/feta20-accidentals-0.xpm
Xshare/solfege/feta/feta20-accidentals-1.xpm
Xshare/solfege/feta/feta20-accidentals-2.xpm
Xshare/solfege/feta/feta20-clefs-C.xpm
Xshare/solfege/feta/feta20-clefs-F.xpm
Xshare/solfege/feta/feta20-clefs-G.xpm
Xshare/solfege/feta/feta20-dots-dot.xpm
Xshare/solfege/feta/feta20-flags-d3.xpm
Xshare/solfege/feta/feta20-flags-d4.xpm
Xshare/solfege/feta/feta20-flags-d5.xpm
Xshare/solfege/feta/feta20-flags-d6.xpm
Xshare/solfege/feta/feta20-flags-u3.xpm
Xshare/solfege/feta/feta20-flags-u4.xpm
Xshare/solfege/feta/feta20-flags-u5.xpm
Xshare/solfege/feta/feta20-flags-u6.xpm
Xshare/solfege/feta/feta20-noteheads-0.xpm
Xshare/solfege/feta/feta20-noteheads-1.xpm
Xshare/solfege/feta/feta20-noteheads-2.xpm
Xshare/solfege/feta/feta20-number-0.xpm
Xshare/solfege/feta/feta20-number-1.xpm
Xshare/solfege/feta/feta20-number-2.xpm
Xshare/solfege/feta/feta20-number-3.xpm
Xshare/solfege/feta/feta20-number-4.xpm
Xshare/solfege/feta/feta20-number-5.xpm
Xshare/solfege/feta/feta20-number-6.xpm
Xshare/solfege/feta/feta20-number-7.xpm
Xshare/solfege/feta/feta20-number-8.xpm
Xshare/solfege/feta/feta20-number-9.xpm
Xshare/solfege/feta/feta20-rests--1.xpm
Xshare/solfege/feta/feta20-rests--2.xpm
Xshare/solfege/feta/feta20-rests--4.xpm
Xshare/solfege/feta/feta20-rests-0.xpm
Xshare/solfege/feta/feta20-rests-0o.xpm
Xshare/solfege/feta/feta20-rests-1.xpm
Xshare/solfege/feta/feta20-rests-1o.xpm
Xshare/solfege/feta/feta20-rests-2.xpm
Xshare/solfege/feta/feta20-rests-3.xpm
Xshare/solfege/feta/feta20-rests-4.xpm
Xshare/solfege/feta/feta20-rests-5.xpm
Xshare/solfege/feta/feta20-rests-6.xpm
Xshare/solfege/feta/feta20-rests-7.xpm
Xshare/solfege/graphics/add-dot.svg
Xshare/solfege/graphics/dot-mode.svg
Xshare/solfege/graphics/double-flat.svg
Xshare/solfege/graphics/double-sharp.svg
Xshare/solfege/graphics/erase.svg
Xshare/solfege/graphics/flat.svg
Xshare/solfege/graphics/happyface.png
Xshare/solfege/graphics/holder.png
Xshare/solfege/graphics/identify-bpm.png
Xshare/solfege/graphics/identify-chord.png
Xshare/solfege/graphics/image-not-found.png
Xshare/solfege/graphics/natural.svg
Xshare/solfege/graphics/note-1.svg
Xshare/solfege/graphics/note-16.svg
Xshare/solfege/graphics/note-2.svg
Xshare/solfege/graphics/note-32.svg
Xshare/solfege/graphics/note-4.svg
Xshare/solfege/graphics/note-8.svg
Xshare/solfege/graphics/notehead.svg
Xshare/solfege/graphics/remove-dot.svg
Xshare/solfege/graphics/rest-1.svg
Xshare/solfege/graphics/rest-16.svg
Xshare/solfege/graphics/rest-2.svg
Xshare/solfege/graphics/rest-32.svg
Xshare/solfege/graphics/rest-4.svg
Xshare/solfege/graphics/rest-8.svg
Xshare/solfege/graphics/rhythm-c12c12c12.png
Xshare/solfege/graphics/rhythm-c12c12r12.png
Xshare/solfege/graphics/rhythm-c12r12c12.png
Xshare/solfege/graphics/rhythm-c16c16c16c16.png
Xshare/solfege/graphics/rhythm-c16c16c16c16c16c16.png
Xshare/solfege/graphics/rhythm-c16c16c16c16c8.png
Xshare/solfege/graphics/rhythm-c16c16c4.png
Xshare/solfege/graphics/rhythm-c16c16c8.png
Xshare/solfege/graphics/rhythm-c16c16c8c16c16.png
Xshare/solfege/graphics/rhythm-c16c16c8c8.png
Xshare/solfege/graphics/rhythm-c16c8..png
Xshare/solfege/graphics/rhythm-c16c8c16.png
Xshare/solfege/graphics/rhythm-c4..png
Xshare/solfege/graphics/rhythm-c4.png
Xshare/solfege/graphics/rhythm-c4c16c16.png
Xshare/solfege/graphics/rhythm-c4c8.png
Xshare/solfege/graphics/rhythm-c8.c16.png
Xshare/solfege/graphics/rhythm-c8c16c16.png
Xshare/solfege/graphics/rhythm-c8c16c16c16c16.png
Xshare/solfege/graphics/rhythm-c8c16c16c8.png
Xshare/solfege/graphics/rhythm-c8c4.png
Xshare/solfege/graphics/rhythm-c8c8.png
Xshare/solfege/graphics/rhythm-c8c8c16c16.png
Xshare/solfege/graphics/rhythm-c8c8c8.png
Xshare/solfege/graphics/rhythm-r12c12c12.png
Xshare/solfege/graphics/rhythm-r12c12r12.png
Xshare/solfege/graphics/rhythm-r12r12c12.png
Xshare/solfege/graphics/rhythm-r16c16c16c16.png
Xshare/solfege/graphics/rhythm-r16c16c8.png
Xshare/solfege/graphics/rhythm-r16c8..png
Xshare/solfege/graphics/rhythm-r16c8c16.png
Xshare/solfege/graphics/rhythm-r4.png
Xshare/solfege/graphics/rhythm-r8c16c16.png
Xshare/solfege/graphics/rhythm-r8c8.png
Xshare/solfege/graphics/rhythm-r8r16c16.png
Xshare/solfege/graphics/rhythm-wrong.png
Xshare/solfege/graphics/sadface.png
Xshare/solfege/graphics/sharp.svg
Xshare/solfege/graphics/solfege.svg
Xshare/solfege/graphics/solfege.xpm
Xshare/solfege/graphics/test-sound.png
Xshare/solfege/graphics/tie.svg
Xshare/solfege/hash-bug-workaround/cadense-1
Xshare/solfege/hash-bug-workaround/chord-dim-aug-min-major
Xshare/solfege/hash-bug-workaround/chord-m7-7-maj7-m7b5-dim7
Xshare/solfege/hash-bug-workaround/compare-intervals
Xshare/solfege/hash-bug-workaround/compare-intervals-harmonic
Xshare/solfege/hash-bug-workaround/compare-intervals-harmonic-10
Xshare/solfege/hash-bug-workaround/compare-intervals-harmonic-2
Xshare/solfege/hash-bug-workaround/compare-intervals-harmonic-2-3
Xshare/solfege/hash-bug-workaround/compare-intervals-harmonic-3
Xshare/solfege/hash-bug-workaround/compare-intervals-harmonic-4-5
Xshare/solfege/hash-bug-workaround/compare-intervals-harmonic-4-5-8
Xshare/solfege/hash-bug-workaround/compare-intervals-harmonic-6
Xshare/solfege/hash-bug-workaround/compare-intervals-harmonic-6-7
Xshare/solfege/hash-bug-workaround/compare-intervals-harmonic-7
Xshare/solfege/hash-bug-workaround/compare-intervals-harmonic-7-9
Xshare/solfege/hash-bug-workaround/compare-intervals-harmonic-9
Xshare/solfege/hash-bug-workaround/compare-intervals-harmonic-tritonus-7
Xshare/solfege/hash-bug-workaround/csound-fifth-0.97
Xshare/solfege/hash-bug-workaround/csound-fifth-0.98
Xshare/solfege/hash-bug-workaround/csound-fifth-0.99
Xshare/solfege/hash-bug-workaround/csound-fifth-0.995
Xshare/solfege/hash-bug-workaround/csound-fifth-0.996
Xshare/solfege/hash-bug-workaround/csound-fifth-0.997
Xshare/solfege/hash-bug-workaround/csound-fifth-0.998
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj2-10cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj2-15cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj2-20cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj2-30cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj2-40cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj2-5cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj2-6cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj2-8cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj3-10cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj3-15cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj3-20cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj3-30cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj3-40cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj3-5cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj3-6cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj3-8cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj6-10cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj6-15cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj6-20cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj6-30cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj6-40cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj6-5cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj6-6cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj6-8cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj7-10cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj7-15cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj7-20cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj7-30cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj7-40cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj7-5cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj7-6cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-maj7-8cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min2-10cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min2-15cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min2-20cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min2-30cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min2-40cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min2-5cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min2-6cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min2-8cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min3-10cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min3-15cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min3-20cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min3-30cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min3-40cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min3-5cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min3-6cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min3-8cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min6-10cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min6-15cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min6-20cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min6-30cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min6-40cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min6-5cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min6-6cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min6-8cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min7-10cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min7-15cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min7-20cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min7-30cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min7-40cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min7-5cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min7-6cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-min7-8cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-p4-10cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-p4-15cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-p4-20cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-p4-30cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-p4-40cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-p4-5cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-p4-6cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-p4-8cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-p5-10cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-p5-15cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-p5-20cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-p5-30cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-p5-40cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-p5-5cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-p5-6cent
Xshare/solfege/hash-bug-workaround/csound-intonation-harmonic-p5-8cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj2-10cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj2-15cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj2-20cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj2-30cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj2-40cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj2-5cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj2-6cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj2-8cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj3-10cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj3-15cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj3-20cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj3-30cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj3-40cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj3-5cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj3-6cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj3-8cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj6-10cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj6-15cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj6-20cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj6-30cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj6-40cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj6-5cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj6-6cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj6-8cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj7-10cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj7-15cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj7-20cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj7-30cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj7-40cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj7-5cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj7-6cent
Xshare/solfege/hash-bug-workaround/csound-intonation-maj7-8cent
Xshare/solfege/hash-bug-workaround/csound-intonation-min2-10cent
Xshare/solfege/hash-bug-workaround/csound-intonation-min2-15cent
Xshare/solfege/hash-bug-workaround/csound-intonation-min2-20cent
Xshare/
Comment 1 Edwin Groothuis freebsd_committer 2011-10-17 18:57:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Dennis Herrmann freebsd_committer 2011-10-21 20:01:17 UTC
State Changed
From-To: open->feedback

The pkg-plist is ugly pls check this: 
http://tb.4bit.ws/index.php?action=describe_port&id=445
Comment 3 dfilter service freebsd_committer 2011-10-23 12:12:24 UTC
dhn         2011-10-23 11:12:11 UTC

  FreeBSD ports repository

  Modified files:
    audio/solfege        Makefile distinfo pkg-plist 
  Log:
  - Update to 3.20.4
  
  PR:             ports/161751
  Submitted by:   Bartoletti <coder@tuxfamily.org>
  
  Revision  Changes      Path
  1.60      +1 -1        ports/audio/solfege/Makefile
  1.42      +2 -2        ports/audio/solfege/distinfo
  1.37      +2386 -2319  ports/audio/solfege/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Dennis Herrmann freebsd_committer 2011-10-23 12:41:50 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!